[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: Crash on ia64

Le ven 25/06/2004 à 16:18, Quanah Gibson-Mount a écrit :
> Are you using BDB 4.2.52 with patches applied, or just straight BDB 4.2.52? 
> Straight BDB 4.2.52 is problematic and *needs* the patches applied.
> See 
> <http://www.stanford.edu/services/directory/openldap/configuration/bdb-build.html>
> --Quanah
Yes, I use 4.2.52, with the 2 patch available from the web site of
I not use the option --enable-compat185
Thanks for your attention